name: 'Commerce Kickstart Media Products'
type: module
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'commerce:commerce'
  - 'commerce:commerce_price'
  - 'commerce:commerce_product'
  - 'commerce_file:commerce_file'
  - 'commerce_kickstart_license:commerce_kickstart_license'
  - 'commerce_kickstart_product:commerce_kickstart_product'
  - 'commerce_kickstart_shipping:commerce_kickstart_shipping'
  - 'commerce_license:commerce_license'
  - 'commerce_product_tax:commerce_product_tax'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:image'
  - 'drupal:path'
  - 'drupal:text'
  - 'field_group:field_group'
  - 'physical:physical'
  - 'pathauto:pathauto'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
